﻿html, body { width:100%; margin:0px; font-family:"Verdana"; font-size:10px }
body { background:url('i/bg.png') }
form { margin:0px; padding:0px }
h1 { font-family:"Trebuchet MS"; font-size:24px; font-weight:normal; margin:0px 0px 20px 0px; padding:0px; color:#00a1d9 }
h2, .widget h1 { font-family:"Trebuchet MS"; font-size:18px; font-weight:normal; margin:0px 0px 5px 0px; padding:0px; color:#00a1d9 }
h3 { font-family:"Trebuchet MS"; font-size:13px; font-weight:normal; margin:0px 0px 5px 0px; padding:0px; color:#00a1d9 }
img { border:0px }

.h1_a { color:#00A1D9 }
.h1_a span { font-family:"Trebuchet MS"; font-size:24px; font-weight:normal; color:#00A1D9 }

.main_cont { position:absolute; width:100%; height:100% }

header { width:100%; height:172px }

.top_fill { position:absolute; width:100%; height:168px; background:url('i/tp.png') }
.top_left { position:absolute; width:635px; height:311px; background:url('i/tl.png') }

.date_cont { width:912px; height:21px; margin:0px auto; padding-top:7px }
.date_cont div { display:block; float:left; color:white; text-shadow:black 1px 1px 0px }
.date_cont div b { font-weight:normal }

.date_cont span { display:block; float:right; font-size:12px; font-weight:bold; font-family:"Trebuchet MS","Arial"; margin-top:-1px }
.lang_sel { display:block; float:left; margin-left:10px; color:#999999; text-decoration:none }
.lang_act { display:block; float:left !important; margin-left:10px; border-bottom:0px; padding:0px 3px 0px 3px; background:#777777 }

.rekv_cont { width:912px; margin:0px auto; padding-top:12px; text-align:center; color:#BBBBBB; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold; text-shadow:black 1px 1px 0px }

.menu_layer { width:970px; margin:0px auto }
.logo { float:left; width:256px; height:109px; background:url('i/md.png') no-repeat top right }
.logo a { display:block; width:256px; height:109px; background:url('i/logo.png') no-repeat center 17px }

.content_wrapper { width:930px; margin:0px auto }
.content_top { width:930px; height:19px; background:url('i/cont_top.png') }
.content_mid { width:855px; padding:5px 0px 20px 75px; background:url('i/cont_fill.png') }
.content_bot { width:890px; height:32px; margin-bottom:10px; padding:10px 20px 0px 20px; background:url('i/cont_bot.png'); font-family:"Trebuchet MS"; font-size:11px; color:black; text-shadow:white 1px 1px 0px; text-align:center }
.btm_copy { float:left; margin-top:2px }
.btm_author { float:right; margin-top:2px }
.content_cont { float:left; width:605px; font-size:11px }
.content_cont a { font-weight:bold }

.right_top { width:226px; background:url('i/vdivt.png') no-repeat left top }
.right_fill { width:226px; float:right; background:url('i/vdivm.gif') repeat-y }
.right_cnt { width:203px; padding:0px 0px 20px 23px; background:url('i/vdivb.gif') no-repeat left bottom }

.r_tab_t { float:left; width:180px; height:3px; background:url('i/r_tab_t.gif') }
.r_tab_cont { width:158px; background:url('i/r_tab_m.gif'); padding:0px 11px 10px 11px }
.r_tab_b { float:left; width:180px; height:3px; background:url('i/r_tab_b.gif') }

.r_cal_t { float:left; width:180px; height:3px; background:url('i/r_cal_t.gif') }
.r_cal_cont { width:158px; height:153px; background:url('i/r_cal_m.gif'); padding:0px 11px 10px 11px }
.r_cal_b { float:left; width:180px; height:9px; background:url('i/r_cal_b.png') }

.r_div { width:180px; height:30px; background:url('i/r_div.png') no-repeat center center }

.clear { clear:both }

/* Top menu */
.menu_layer ul { margin:0px }

.menu_i {
	display:table;
	float:left;
	height:109px;
	background:url('i/md.png') no-repeat right top
}
.menu_i:hover { background:url('i/mho.png') no-repeat right top }
.menu_act { display:block; float:left; text-align:center; margin-left:-2px }
.menu_i a { display:table-cell; width:100%; height:100%; padding:0px 12px 0px 10px; vertical-align:middle; text-decoration:none; color:black }
.menu_i a span, .m_act_m a span { display:block; text-align:center; font-family:"Trebuchet MS"; font-weight:bold; font-size:12px; text-shadow:white 1px 1px 0px }
#submenu { position:absolute; left:0px; top:0px; width:250px; display:none; background:#666666; margin:0px; padding:1px 1px 0px 1px; list-style:none }
#submenu li { background:#F5F5F5; margin-bottom:1px }
#submenu li:hover { background:#CCCCCC }
#submenu li a { display:block; font-weight:bold; color:black; text-decoration:none; padding:4px }
.m_act_l { float:left; height:109px; width:5px; background:url('i/mhs.png') no-repeat left top }
.m_act_m { display:table; float:left; height:109px; background:url('i/mhb.png'); padding:0px 7px 0px 7px }
.m_act_m a { display:table-cell; width:100%; height:100%; vertical-align:middle; text-decoration:none; color:black }
.m_act_r { float:left; height:109px; width:5px; background:url('i/mhs.png') no-repeat right top }

.menu_layer form { float:right; padding:20px 0px 0px 12px }
.menu_layer form input[type=email] { display:block; width:117px; height:17px; margin-bottom:5px; padding:0px 0px 2px 7px; border:0px; font-size:12px; line-height:17px; background:url('i/mail.png') 0px 19px }
.menu_layer form .pass_ru { display:block; width:117px; height:17px; margin-bottom:7px; padding:0px 0px 2px 7px; border:0px; font-size:12px; line-height:17px; background:url('i/pass_r.png') 0px 19px }
.menu_layer form .pass_lv { display:block; width:117px; height:17px; margin-bottom:7px; padding:0px 0px 2px 7px; border:0px; font-size:12px; line-height:17px; background:url('i/pass_l.png') 0px 19px }
.login_btn_ru { border:0px; width:54px; height:21px; padding:0px; vertical-align:middle; background:url('i/enter_r.png'); cursor:hand; cursor:pointer }
.login_btn_lv { border:0px; width:54px; height:21px; padding:0px; vertical-align:middle; background:url('i/enter_l.png'); cursor:hand; cursor:pointer }
.logout_btn_ru { border:0px; width:54px; height:21px; padding:0px; vertical-align:middle; background:url('i/exit_r.png'); cursor:hand; cursor:pointer }
.logout_btn_lv { border:0px; width:54px; height:21px; padding:0px; vertical-align:middle; background:url('i/exit_l.png'); cursor:hand; cursor:pointer }

/* Programs */
.prg_name { margin-left:20px; color:#00a1d9 }
.prg_head { font-family:"Trebuchet MS"; font-size:14px; font-weight:bold; margin:0px 0px 5px 0px; padding:0px }
.prg_price { float:right; display:block; margin-top:20px; text-align:right; font-size:13px }

.buy_btn_ru { float:left; display:block; width:122px; height:42px; margin-top:20px; background:url('i/buy_ru.png') }
.buy_btn_lv { float:left; display:block; width:122px; height:42px; margin-top:20px; background:url('i/buy_lv.png') }
.buy_btn_ru:hover { background-position:0px 42px }
.buy_btn_lv:hover { background-position:0px 42px }

.demo_btn_ru { float:left; display:block; width:122px; height:42px; margin:20px 0px 0px 20px; background:url('i/demo_ru.png') }
.demo_btn_lv { float:left; display:block; width:122px; height:42px; margin:20px 0px 0px 20px; background:url('i/demo_lv.png') }
.demo_btn_ru:hover { background-position:0px 42px }
.demo_btn_lv:hover { background-position:0px 42px }

.prog_list { margin:0px; padding:0px }
.prog_list li { list-style:none; width:601px }
.prog_list li:hover { background:url('i/prog_list.png') }
.prog_list li a { display:block; height:57px; padding:11px 0px 0px 70px; background:url('i/prog_bullet.png') no-repeat 9px 10px; text-decoration:none; font-family:"Verdana"; font-weight:normal; font-size:12px; color:#8096AA }
.prog_list li a b { display:block; font-family:"Trebuchet MS"; font-size:22px; font-weight:normal; color:black }
.prog_list li a b i { font-size:12px; font-style:normal; font-weight:bold; color:#FF3300 }

/* Content */
.link { text-decoration:underline }
.news_date { display:block; width:80px; background:#E0E0E0; font-weight:bold; margin:20px 0px 2px 0px; padding:2px 0px 2px 0px; text-align:center }
.news_hl { font-weight:bold; color:red }
.announce { display:block; width:539px; height:22px; background:url('i/announce.png'); padding:5px; font-weight:bold; text-align:center; vertical-align:middle; line-height:20px; margin:10px 0px 20px 0px; color:#AA0000 }
.announce:hover { background:url('i/announce_h.png'); color:#000000 }

.box1 { width:591px; margin-top:10px }
.b1top { height:3px; background:url('i/box1_x.gif') }
.b1bot { height:3px; background:url('i/box1_x.gif') bottom }
.b1c1 { float:left; width:2px; height:3px; background:url('i/box1_c.gif') }
.b1c2 { float:right; width:2px; height:3px; background:url('i/box1_c.gif') right top }
.b1c3 { float:left; width:2px; height:3px; background:url('i/box1_c.gif') left bottom }
.b1c4 { float:right; width:2px; height:3px; background:url('i/box1_c.gif') right bottom }
.b1m1 { background:#E7E8E8 url('i/box1_y.gif') repeat-y left }
.b1m2 { background:url('i/box1_y.gif') repeat-y right; padding:3px 5px 4px 5px }

.pc_ul { margin:0px; padding:0px }
.pc_btn { display:block; float:left; width:94px; margin:5px; padding:5px; list-style:none; border:1px solid #E7E8E8; text-align:center; font-family:"Trebuchet MS"; font-size:12px; cursor:hand; cursor:pointer }
.pc_btn:hover { border:1px solid #d9d9da; background:#f4f5f7; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px }
#pc_repair div { width:64px; height:64px; margin:15px 0px 15px 15px; background:url('i/pc_icons.png') }
#pc_net div { width:64px; height:64px; margin:15px 0px 15px 15px; background:url('i/pc_icons.png') -64px 0px }
#pc_pc div { width:64px; height:64px; margin:15px 0px 15px 15px; background:url('i/pc_icons.png') -128px 0px }
#pc_data div { width:64px; height:64px; margin:15px 0px 15px 15px; background:url('i/pc_icons.png') -192px 0px }
#pc_outsource div { width:64px; height:64px; margin:15px 0px 15px 15px; background:url('i/pc_icons.png') -256px 0px }
.pc_txt { margin-top:20px }
.pc_active { border:1px solid #d9d9da; background:#f4f5f7; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor:default }
.outsource_prices { border-collapse:collapse; margin-top:20px }
.outsource_prices tr td, .outsource_prices tr th { padding:5px; border:1px solid #777777 }

.alga_res { float:right }
.alga_row1 { background:#EBEBEB }
.alga_row2 { background:#F5F5F5 }
.alga_col2 { text-align:right; font-weight:bold }

.buy_form { }
.row1 { padding:6px; background-color:#E5E5E5; font-weight:bold }
.row1 i, .row2 i { font-style:normal; color:red }
.row1 span, .row2 span { color:#666666; font-style:italic; font-weight:normal }
.row2 { padding:6px; font-weight:bold }
.rekv_conf { width:250px; background:url('i/str_fill.gif') }
.rekv_conf span { background:#EEEEEE }
.rekv_conf_cont { padding:10px; margin-bottom:15px }

.reg_table { width:520px; border-collapse:separate }
.reg_head { height:53px; width:160px; padding:5px 15px 5px 5px; margin:2px; background-color:#E8E8E8; font-weight:bold; text-align:left; vertical-align:top }
.reg_head i { font-style:normal; color:red }
.reg_head span { display:block; padding-top:5px; font-weight:normal; font-size:10px; color:#999999 }
.reg_field { padding:8px 0px 0px 8px; background-color:#E6E6EF; text-align:left; vertical-align:top }
.reg_field_pass { padding:8px 0px 0px 8px; background-color:#E6EFE6; text-align:left; vertical-align:top }
.reg_field_fail { padding:8px 0px 0px 8px; background-color:#EFE6E6; text-align:left; vertical-align:top }
.notice_pass { height:16px; padding:6px 0px 0px 20px; background:url('i/icons/ok.gif') no-repeat 0px 5px; font-size:9px }
.notice_fail { height:16px; padding:6px 0px 0px 20px; background:url('i/icons/delete.gif') no-repeat 0px 5px; font-size:9px }
.notice_srch { height:16px; padding:6px 0px 0px 20px; background:url('i/loading.gif') no-repeat 0px 5px; font-size:9px }

.error_msgs { padding:5px 35px 5px 8px; background-color:#EFE6E6; text-align:left; vertical-align:top }
.reg_err_head { padding:5px 15px 5px 5px; margin:2px; background-color:#E8E8E8; font-weight:bold; text-align:left; vertical-align:top }
.error_messages { margin-bottom:20px }

.coords { display:block; height:32px; font-family:"Trebuchet MS"; font-size:16px; line-height:32px; font-weight:bold; margin:20px 0px 5px 0px; padding-left:40px; background:url('i/phone.png') no-repeat }

/* Valutu kursi */
.val_date { margin-bottom:5px; text-align:center }

.val_kurs { width:100%; border-collapse:collapse; color:#474747 }
.val_kurs th { text-align:left; padding-left:4px; font-weight:bold }
.val_kurs td { text-align:right; padding-right:4px }
.vr2 { background:#F2F3F4 }

#more_vals { display:none }
.m_vals { height:15px; line-height:15px; padding-left:23px; margin-top:8px; font-weight:bold; font-family:"Trebuchet MS"; font-size:12px; cursor:hand; cursor:pointer }
.m_v_b { float:left; width:15px; height:15px; margin-right:5px; background:url('i/exp_cont.gif') }
.m_v_act { background-position:0px 15px }

/* */
.web_prt { margin-bottom:15px; padding:10px; border:1px solid #DDDDDD }
.web_prt_i { float:left; margin-right:20px }
.web_prt_t { float:left; width:363px }
.banner { border:1px solid #DADBDC }
.counter { width:88px; height:31px; border:0px }
.step_on { float:left; width:141px; height:28px; padding-top:3px; background:url('/i/steps.png'); font-size:16px; font-family:"Trebuchet MS"; font-weight:bold; text-align:center; cursor:default }
.step_off { float:left; width:141px; height:28px; padding-top:3px; background:url('/i/steps.png') 0px 31px; font-size:16px; font-family:"Trebuchet MS"; font-weight:bold; color:#888888; text-align:center; cursor:default }

.mail_address { float:left; width:300px; height:18px; padding:4px 0px 0px 4px; cursor:hand; cursor:pointer }
.mail_address:hover { background:#DDDDDD }
.mail_address_active { background:#DDDDDD; height:18px; padding:0px 3px 4px 1px; cursor:default }
.mail_addr_input { width:220px; height:14px; font-size:11px; font-family:"Verdana"; padding:0px 0px 0px 0px }
.mail_del_icon { float:left; height:22px; width:22px; background:url('i/icons/delete.gif') no-repeat 0px 3px }
.mail_del_icon:hover { background:#FFBBBB url('i/icons/delete.gif') no-repeat 0px 3px; cursor:hand; cursor:pointer }

form[name="calc"] input[type="radio"] {
    vertical-align: sub;
}

.cookies_bar {
	background-color: white;
	position: fixed;
	bottom: 0;
	height: 65px;
	width: 100%;
	z-index: 9999;
	box-shadow: 0 0 10px 0 #555;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 11px;
}
.cookies_bar a {
	padding: 0 15px 0 15px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ddd;
	font-weight: bold;
	margin-left: 20px;
	text-decoration: none;
	font-size: 11px;
}
.cookies_bar a:hover {
	background-color: #ccc;
}
